@keyframes scrollMove {
  0% {
    top: 0px;
    height: 0;
    opacity: 0;
  }

  30% {
    height: 50px;
    opacity: 1;
  }

  100% {
    top: 100%;
    height: 0;
    opacity: 0;
  }
}

.l-main-img {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  z-index: 9999;
  will-change: transform;
}

.l-main-img .l-main-img__bg {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

.l-main-img .l-main-img__bg .photo {
  height: 100vh;
  height: 100dvh;
  width: 100vw;
}

.l-main-img .l-main-img__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 45vw;
  transition: opacity 0.8s ease;
  opacity: 0;
  visibility: hidden;
  pointer-events: auto;
}

.l-main-img .l-scroll {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 12341;
  opacity: 0;
  transition: opacity 0.8s ease;
  width: 18px;
  pointer-events: auto;
}

.l-main-img .l-scroll::before {
  content: "";
  background: #fff;
  width: 1px;
  height: 99px;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -1px;
  z-index: 2;
  animation: scrollMove 2s ease-in-out infinite;
}



.l-main-img .l-scroll .l-scroll__txt a {
  display: block;
}

.l-main-img.is-animated .l-main-img__content {
  opacity: 1;
  visibility: visible;
}

.l-main-img.is-active .l-scroll {
  opacity: 1;
  visibility: visible;
}

@media screen and (min-width: 768px) {

  .l-main-img .l-main-img__content {
    width: 240px;
  }

  .l-main-img .l-scroll {
    width: 22px;
  }

  .l-main-img .l-scroll::before {
    width: 1px;
    height: 99px;
  }

}

body {
  overflow: hidden;
}

body.has__header {
  overflow: inherit;
}

#header .logo {
  width: 30vw;
  position: absolute;
  top: 5vw;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}

#header #key {
  position: relative;
  margin-bottom: -2px;
  display: flex;
  flex-direction: column-reverse;
  z-index: 2;
  background: #000;
}

#header #key .left,
#header #key .right {
  width: 100vw;
  position: relative;
  height: 50%;
}

#header #key .left .key__box,
#header #key .right .key__box {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  right: 0;
}

#header #key .left .key__box .key__box__title,
#header #key .right .key__box .key__box__title {
  line-height: 1;
  margin-bottom: 2px;
}

#header #key .left .key__box .key__box__tel,
#header #key .right .key__box .key__box__tel {
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
}

#header #key .left .key__box .key__box__button,
#header #key .right .key__box .key__box__button {
  width: 260px;
}

#header #key .left .key__box .key__box__button a,
#header #key .right .key__box .key__box__button a {
  padding: 14px 0;
}

#header #key .left .key__box .key__box__catch,
#header #key .right .key__box .key__box__catch {
  position: absolute;
  top: -10px;
  left: 105%;
  width: 151px;
  z-index: 2;
}

#header #key .ob-img {
  height: 50vh;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #header .logo {
    width: 168px;
    top: 79px;
  }

  #header #key {
    position: relative;
    flex-direction: inherit;
  }

  #header #key .left,
  #header #key .right {
    width: 50vw;
    height: calc(100vh - 85px);
    /* max-height: 896px; */

  }

  #header #key .left .key__box,
  #header #key .right .key__box {
    position: absolute;
    z-index: 2;
    bottom: 146px;
    left: 50%;
    transform: translateX(-50%);
    width: 266px;
  }

  #header #key .left .key__box .key__box__title,
  #header #key .right .key__box .key__box__title {
    line-height: 1;
    margin-bottom: 4px;
  }

  #header #key .left .key__box .key__box__tel,
  #header #key .right .key__box .key__box__tel {
    margin-bottom: 26px;
  }

  #header #key .left .key__box .key__box__button,
  #header #key .right .key__box .key__box__button {
    width: 260px;
  }

  #header #key .left .key__box .key__box__button a,
  #header #key .right .key__box .key__box__button a {
    padding: 14px 0;
  }

  #header #key .left .key__box .key__box__catch,
  #header #key .right .key__box .key__box__catch {
    top: -10px;
    left: 102%;
    width: 151px;
  }

  #header #key .ob-img {
    max-height: 896px;
    height: 100vh;
  }
}

#sec1 {
  position: relative;
  background: url("../img/index/sec1_bg_sp.jpg") no-repeat 50% 10%;
  background-size: 100% auto;
  padding: 23vw 0 0vw;
}

#sec1::after {
  content: "";
  background: url("../img/index/sec1_deco.png") no-repeat top center;
  background-size: cover;
  position: absolute;
  height: 779px;
  right: 0;
  bottom: 33vw;
  left: 0;
  touch-action: none;
  pointer-events: none;
}

#sec1 .photo-1 {
  width: 100%;
  position: absolute;
  top: -40vw;
  left: 0;
}

#sec1 .photo-2 {
  position: relative;
  z-index: 2;
  margin-left: -5vw;
  margin-right: -5vw;
  margin-bottom: -22vw;
}

#sec1 .box {
  position: relative;
  z-index: 4;
  margin-bottom: 10vw;
}

#sec1 .box h2 {
  margin: 0 -5vw 5vw;
}

#sec1 .box .text {
  text-align: justify;
}

#sec1 .box .text span {
  color: var(--cl-orange);
  position: relative;
  font-size: 20px;
}

#sec1 .box .text span small {
  font-weight: 800;
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  position: relative;
}

#sec1 .box .text span small i {
  display: inline-block;
}

#sec1 .photo-3 {
  position: relative;
  z-index: 2;
  margin-left: -5vw;
  margin-right: -5vw;
  margin-bottom: -31vw;
}

#sec1 .photo-4 {
  z-index: 3;
  position: relative;
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec1 .photo-5 {
  width: 28vw;
  z-index: 4;
  position: absolute;
  bottom: 61vw;
  left: 16vw;
}

@media screen and (min-width: 768px) {
  #sec1 {
    background: url("../img/index/sec1_bg.jpg") no-repeat top center;
    background-size: cover;
    padding: 56px 0 163px;
  }

  #sec1::after {
    height: 779px;
    right: calc(50% - 455px);
    bottom: -167px;
    left: 0;
  }

  #sec1 .photo-1 {
    width: 884px;
    position: absolute;
    top: -213px;
    left: -300px;
  }

  #sec1 .photo-2 {
    width: 569px;
    position: absolute;
    top: 336px;
    left: -360px;
    margin: 0;
  }

  #sec1 .box {
    margin-bottom: 0;
  }

  #sec1 .box h2 {
    width: 805px;
    margin: 0 auto -6px;
  }

  #sec1 .box .text {
    text-align: center;
  }

  #sec1 .box .text span {
    font-size: 22px;
  }

  #sec1 .box .text span small {
    font-size: 12px;
    position: absolute;
    top: -9px;
    left: 17px;
    display: block;
  }

  #sec1 .box .text span small i {
    display: none;
  }

  #sec1 .photo-3 {
    width: 576px;
    position: absolute;
    top: 252px;
    right: -320px;
    margin: 0;
  }

  #sec1 .photo-4 {
    width: 894px;
    position: absolute;
    top: 507px;
    right: -504px;
    margin: 0;
  }

  #sec1 .photo-5 {
    width: 230px;
    top: 674px;
    left: -72px;
    bottom: auto;
  }
}

#sec2 {
  position: relative;
  padding-top: 0;
  padding-bottom: 15vw;
}

#sec2::before {
  content: "";
  background: url("../img/index/sec2_bg_sp.png") no-repeat top center;
  background-size: 100% auto;
  position: absolute;
  width: 100%;
  height: 840px;
  top: -75vw;
  left: 0;
  right: 0;
  z-index: 1;
}

#sec2::after {
  content: "";
  background: url(../img/shared/bg05_sp.jpg) repeat-y top center;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: 100% auto;
}

#sec2 .set.sp {
  width: 100%;
  position: relative;
  padding-top: 26vw;
  z-index: 2;
  margin-bottom: 13vw;
}

#sec2 .set.sp .ttl {
  position: absolute;
  top: -33vw;
  left: -9vw;
  right: -2vw;
  z-index: 2;
}

#sec2 .set.sp h2 {
  margin-bottom: 7vw;
  position: relative;
  z-index: 2;
}

#sec2 .set.sp .text {
  position: relative;
  z-index: 2;
  padding-left: 5vw;
  padding-right: 5vw;
}

#sec2 .js-box {
  /*
  display: flex; */
  margin-bottom: 13vw;
  position: relative;
  z-index: 2;
}

#sec2 .wrapper.secScroll__horizontal {
  position: relative;
  z-index: 2;
  display: flex;
  flex-wrap: nowrap;
  width: max-content;
  will-change: transform;
}

.sticky__container {
  position: relative;
  z-index: 2;
}

/* .sticky__container__in {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
  width: max-content;
  z-index: 2;
} */



#sec2 .wrapper>.item-2,
#sec2 .wrapper>.item-1,
#sec2 .wrapper>.js-group {
  flex-shrink: 0;
}



#sec2 .wrapper>.item-2 {
  flex-shrink: 0;
}


#sec2 .wrapper .item-1 {
  width: 469px;
  text-align: left;
  flex-shrink: 0;
  padding: 392px 0 0 0;
  margin-right: 82px;
}

#sec2 .wrapper .item-1 h2 {
  width: 671px;
  position: absolute;
  top: -50px;
  left: 0;
}

#sec2 .wrapper .item-1 .box {
  width: 469px;
}

#sec2 .wrapper .item-1 .box h3 {
  margin-bottom: 20px;
  text-align: right;
}

#sec2 .wrapper .item-1 .box .text {
  width: 389px;
  margin-left: auto;
}

#sec2 .wrapper .js-group {
  display: flex;
  gap: 10px;
  padding-left: 5vw;
  flex-wrap: nowrap;
  padding-right: 0vw;
}

#sec2 .wrapper .item-2 {
  width: 200px;
  flex-shrink: 0;
}

#sec2 .wrapper .item-2 .ob-img {
  height: 105vw;
  width: 100%;
}

#sec2 .bnrGroup {
  margin: 0 5vw;
}

#sec2 .bnrGroup .bnr__shared {}

#sec2 .bnrGroup .bnr__shared+.bnr__shared {
  margin-top: 5vw;
}

@media screen and (min-width: 768px) {
  #sec2 {
    padding-top: 100px;
    padding-bottom: 119px;
  }

  #sec2::before {
    background: url("../img/index/sec2_bg.png") no-repeat top center;
    background-size: 100% auto;
    position: absolute;
    width: 100%;
    height: 840px;
    top: -323px;
    left: 0;
    right: 0;
  }

  #sec2::after {
    width: 100%;
    top: 300px;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/shared/bg05.jpg) repeat top center;
  }

  #sec2 .js-box {
    margin-bottom: 132px;
  }



  #sec2 .wrapper .item-1 {
    width: 477px;
    text-align: left;
    flex-shrink: 0;
    padding: 397px 0 0 0;
    margin-right: 0;
  }

  #sec2 .wrapper .item-1 h2 {
    width: 671px;
    position: absolute;
    top: -86px;
    left: -44px;
  }

  #sec2 .wrapper .item-1 .box {
    width: 469px;
  }

  #sec2 .wrapper .item-1 .box h3 {
    margin-bottom: 27px;
    text-align: right;
  }

  #sec2 .wrapper .item-1 .box .text {
    width: 389px;
    margin-left: auto;
    position: relative;
    z-index: 2;
  }

  #sec2 .wrapper .js-group {
    gap: 20px;
    padding-left: 71px;
    padding-right: 0px;
  }

  #sec2 .wrapper .item-2 {
    width: 372px;
  }

  #sec2 .wrapper .item-2 .ob-img {
    height: 800px;
  }

  #sec2 .bnrGroup {
    width: 790px;
    margin: 0 auto;
  }

  #sec2 .bnrGroup .bnr__shared {
    width: 380px;
  }

  #sec2 .bnrGroup .bnr__shared+.bnr__shared {
    margin-top: 0px;
  }
}

.lineCommon {
  height: 5vw;
}

@media screen and (min-width: 768px) {
  .lineCommon {
    height: 24px;
  }
}

#sec3 {
  position: relative;
}

#sec3::before {
  content: "";
  background: url("../img/index/sec3_deco_sp.jpg") no-repeat top center;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 500px;
}

#sec3 .row-1 {
  position: relative;
  padding-top: 15vw;
  color: #fff;
  padding-bottom: 20vw;
}

#sec3 .row-1::before {
  content: "";
  background: url("../img/shared/bg03_sp.jpg") repeat top center;
  position: absolute;
  top: 100vw;
  right: 0;
  left: 0;
  bottom: 0;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 4%);
  z-index: 2;
}

#sec3 .row-1 .title {
  margin: 0 auto 42vw;
  position: relative;
  z-index: 3;
}

#sec3 .row-1 .photo-1 {
  position: absolute;
  top: 52vw;
  height: 69vw;
  width: 100%;
  clip-path: polygon(100% 25%, 100% 100%, 0% 100%, 0% 0%);
}

#sec3 .row-1 .photo-1 img {
  -o-object-position: 57% 50%;
  object-position: 57% 50%;
}

#sec3 .row-1 .box-1 {
  position: relative;
  z-index: 2;
  margin-bottom: 5vw;
}

#sec3 .row-1 .box-1 h3 {
  width: 19vw;
  position: absolute;
  top: 0vw;
  left: -3vw;
  z-index: 2;
}

#sec3 .row-1 .box-1 .photo-2 {
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 2%);
  width: 76vw;
  height: 60vw;
  margin-left: auto;
  margin-right: -5vw;
  margin-bottom: 5vw;
}

#sec3 .row-1 .box-1 p {
  z-index: 2;
  position: relative;
  text-shadow: 0 0 6px #000;
}

#sec3 .row-1 .box-2 {
  position: relative;
  z-index: 2;
  margin-bottom: 9vw;
}

#sec3 .row-1 .box-2 .photo-3 {
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec3 .row-1 .box-2 .text {
  position: relative;
  text-shadow: 0 0 6px #000;
  z-index: 2;
}

#sec3 .row-1 .bnr__shared {
  margin: 0 auto;
  position: relative;
  z-index: 3;
}

#sec3 .row-1 .deco-1 {
  position: absolute;
  bottom: 5vw;
  z-index: 2;
  left: -1vw;
  right: -1vw;
}

#sec3 .row-2 {
  position: relative;
  background: url("../img/shared/bg04.jpg") repeat top center;
  padding-top: 63vw;
  padding-bottom: 20vw;
  color: #fff;
}

#sec3 .row-2 .photo-1 {
  clip-path: polygon(100% 100%, 0% 80%, 0% 0%, 100% 0%);
  height: 58vw;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

#sec3 .row-2 .photo-1 img {
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

#sec3 .row-2 .box-1 {
  position: relative;
  z-index: 3;
  margin-bottom: 5vw;
}

#sec3 .row-2 .box-1 .photo-2 {
  clip-path: polygon(100% 100%, 0% 100%, 0% 2%, 100% 0%);
  width: 73vw;
  height: 60vw;
  margin-left: -5vw;
}

#sec3 .row-2 .box-1 .info {
  text-shadow: 0 0 6px #000;
  z-index: 2;
  padding-top: 5vw;
}

#sec3 .row-2 .box-1 .info h3 {
  margin-bottom: 0;
  width: 23vw;
  position: absolute;
  top: -3vw;
  right: -4vw;
}

#sec3 .row-2 .box-1 .info .text-1 {}

#sec3 .row-2 .box-2 {
  position: relative;
  z-index: 2;
  margin-bottom: 8vw;
}

#sec3 .row-2 .box-2 .photo-3 {
  margin-left: -5vw;
  margin-right: -5vw;
}

#sec3 .row-2 .box-2 .text-2 {
  position: relative;
  z-index: 2;
  text-shadow: 0 0 6px #000;
}

#sec3 .row-2 .bnr__shared {
  z-index: 3;
}

#sec3 .row-2 .deco-2 {
  position: absolute;
  z-index: 2;
  bottom: -20vw;
  left: 0;
}

@media screen and (min-width: 768px) {
  #sec3 {
    margin-bottom: 0;
  }

  #sec3::before {
    background: url("../img/index/sec3_deco.png") no-repeat top center;
    background-size: cover;
    top: 0;
    right: 0;
    left: calc(50% - 250px);
    height: 500px;
  }

  #sec3 .row-1 {
    padding-top: 74px;
    padding-bottom: 172px;
  }

  #sec3 .row-1::before {
    background: url("../img/shared/bg03.jpg") repeat top center;
    position: absolute;
    top: 549px;
    right: 0;
    left: 0;
    bottom: 0;
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 26%);
  }

  #sec3 .row-1 .title {
    width: 723px;
    margin: 0 auto 246px;
  }

  #sec3 .row-1 .photo-1 {
    position: absolute;
    top: 122px;
    height: 755px;
    width: 100%;
    clip-path: polygon(100% 34%, 100% 100%, 0% 100%, 0% 0%);
  }

  #sec3 .row-1 .photo-1 img {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  #sec3 .row-1 .box-1 {
    width: 668px;
    margin-right: -230px;
    margin-left: auto;
    margin-bottom: -364px;
  }

  #sec3 .row-1 .box-1 h3 {
    width: 97px;
    top: 439px;
    left: 362px;
  }

  #sec3 .row-1 .box-1 .photo-2 {
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%, 0% 2%);
    width: 100%;
    height: 553px;
    margin: 0;
  }

  #sec3 .row-1 .box-1 p {
    width: 350px;
    height: 310px;
    z-index: 2;
    position: absolute;
    top: 452px;
    left: 0;
  }

  #sec3 .row-1 .box-2 {
    width: 709px;
    margin-left: -170px;
    margin-bottom: -30px;
  }

  #sec3 .row-1 .box-2 .photo-3 {
    width: 100%;
    margin: 0;
  }

  #sec3 .row-1 .box-2 .text {
    position: absolute;
    top: 503px;
    left: 190px;
    width: 381px;
  }

  #sec3 .row-1 .bnr__shared {
    width: 200px;
    position: absolute;
    bottom: -187px;
    left: 50%;
    margin-left: -100px;
  }

  #sec3 .row-1 .deco-1 {
    width: 849px;
    left: 56%;
    bottom: -139px;
    right: 0;
  }

  #sec3 .row-2 {
    padding-top: 299px;
    padding-bottom: 134px;
  }

  #sec3 .row-2 .photo-1 {
    clip-path: polygon(100% 100%, 0% 53%, 0% 0%, 100% 0%);
    height: 530px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }

  #sec3 .row-2 .photo-1 img {
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
  }

  #sec3 .row-2 .box-1 {
    margin-left: -250px;
    width: 721px;
    margin-bottom: -375px;
  }

  #sec3 .row-2 .box-1 .photo-2 {
    width: 100%;
    height: 553px;
    clip-path: polygon(100% 100%, 0% 100%, 0% 2%, 100% 0%);
    margin-left: 0;
  }

  #sec3 .row-2 .box-1 .info {
    position: absolute;
    top: 417px;
    left: 250px;
    width: 400px;
    z-index: 2;
    padding-top: 0;
  }

  #sec3 .row-2 .box-1 .info h3 {
    margin-bottom: 5px;
    position: relative;
    width: auto;
    top: 0;
    right: 0;
  }

  #sec3 .row-2 .box-1 .info .text-1 {
    width: 400px;
    padding-left: 14px;
  }

  #sec3 .row-2 .box-2 {
    width: 721px;
    margin-left: auto;
    margin-right: -297px;
    margin-bottom: 0;
  }

  #sec3 .row-2 .box-2 .photo-3 {
    width: 100%;
  }

  #sec3 .row-2 .box-2 .text-2 {
    position: absolute;
    top: 485px;
    left: 91px;
    width: 384px;
  }

  #sec3 .row-2 .bnr__shared {
    width: 200px;
    position: absolute;
    bottom: -179px;
    left: 50%;
    margin-left: -100px;
  }

  #sec3 .row-2 .deco-2 {
    width: 1163px;
    left: -260px;
    bottom: -135px;
    height: 462px;
  }

  #sec3 .row-2 .deco-2 img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

#sec4 {
  position: relative;
  background: url("../img/index/sec4_bg.jpg") no-repeat top left;
  overflow: hidden;
  padding: 15vw 0 25vw;
  background-size: 230% auto;
}

#sec4::before {
  content: "";
  background: url("../img/index/sec4_bg02.jpg") no-repeat center;
  background-size: cover;
  position: absolute;
  top: 27vw;
  bottom: 0;
  left: 0;
  right: 0;
  clip-path: polygon(50% 100%, 0% 93%, 0% 0%, 50% 10%, 100% 0%, 100% 93%);
}

#sec4 .wrap {
  background: url("../img/shared/bg05.jpg");
  padding-top: 13vw;
  padding-bottom: 13vw;
  box-shadow: 0px 0px 27px 0px rgba(0, 0, 0, 0.35);
}

#sec4 h2 {
  margin: 0 -5vw -14vw;
  position: relative;
  z-index: 2;
}

#sec4 .photo {
  margin: 0 -6vw;
}

#sec4 h3 {
  position: absolute;
  top: 64vw;
  right: 4vw;
  z-index: 2;
  width: 29vw;
}

#sec4 .text {}

@media screen and (min-width: 768px) {
  #sec4 {
    background: url("../img/index/sec4_bg.jpg") no-repeat top center;
    background-size: 100% auto;
    padding-bottom: 190px;
    padding-top: 0;
  }

  #sec4::before {
    top: 305px;
    bottom: 0;
    left: 0;
    right: 0;
    clip-path: polygon(50% 100%, 0% 84%, 0% 0%, 50% 17%, 100% 0%, 100% 84%);
  }

  #sec4 .wrap {
    padding-top: 93px;
    padding-bottom: 71px;
  }

  #sec4 h2 {
    width: 581px;
    margin: 0 auto -189px;
  }

  #sec4 .photo {
    width: 918px;
    margin: 0 auto 5px;
  }

  #sec4 h3 {
    top: 365px;
    right: 94px;
    width: auto;
  }

  #sec4 .text {
    text-align: center;
  }
}

#rss {
  padding-top: 15vw;
  padding-bottom: 15vw;
}

#rss .wrap {
  max-width: 725px;
}

#rss h2 {
  font-size: 9.09vw;
  position: relative;
  text-align: center;
  padding-bottom: 3vw;
  margin-bottom: 5vw;
}

#rss h2::after {
  content: "";
  border-bottom: 1px solid #807667;
  position: absolute;
  bottom: 0;
  right: 8vw;
  left: 8vw;
}

#rss .blog-news {
  position: relative;
  margin-bottom: 7vw;
}

#rss .blog-news #feed dl {
  display: flex;
  gap: 10px;
}

#rss .blog-news #feed dl dt {
  color: #867d6d;
  min-width: 89px;
}

#rss .blog-news #feed dl+dl {
  margin-top: 4vw;
}

#rss .bnr__more {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  #rss {
    padding-top: 68px;
    padding-bottom: 76px;
  }

  #rss .wrap {
    max-width: 725px;
    display: flex;
    gap: 10px;
  }

  #rss h2 {
    width: 230px;
    font-size: 50px;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  #rss h2::after {
    content: "";
    border-right: 1px solid #060606;
    position: absolute;
    top: -10px;
    bottom: -13px;
    right: -7px;
    border-bottom: none;
    left: auto;
  }

  #rss .blog-news {
    width: 479px;
    margin-bottom: 0;
    padding-left: 19px;
  }

  #rss .blog-news #feed dl {
    display: flex;
    gap: 10px;
  }

  #rss .blog-news #feed dl dd a:hover {
    text-decoration: underline;
    text-underline-offset: 5px;
  }

  #rss .blog-news #feed dl+dl {
    margin-top: 0;
  }

  #rss .bnr__more {
    position: absolute;
    top: 54px;
    left: 82px;
  }

  #rss .bnr__more::after {
    display: none;
  }

  #rss .bnr__more a {
    font-size: 22px;
    text-align: center;
    text-decoration: underline;
    text-underline-offset: 4px;
    padding: 0;
    background: none;
    border: none;
    color: #000;
  }

  #rss .bnr__more a::after {
    display: none;
  }

  #rss .bnr__more a:hover {
    text-decoration: none;
  }
}



@media screen and (min-width: 1599px) {
  #sec2::before {
    top: -434px;
  }
}

@media screen and (min-width: 768px) and (max-height: 800px) {

  #header #key .left .key__box,
  #header #key .right .key__box {
    bottom: 80px;
  }

  #sec2 .wrapper .item-1 {
    padding: 210px 0 0 0;
  }

  #sec2 .wrapper .item-2 .ob-img {
    height: 100vh;
  }
}